/*------------animate.min.css-----------*/
@charset "UTF-8";

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated {
    animation-duration: 1s !important;
    animation-fill-mode: both !important;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
    animation-duration: .75s;
}

.bounceIn {
    animation-name: bounceIn;
}

@keyframes bounceIn {

    from,
    20%,
    40%,
    60%,
    80%,
    to {
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }

    20% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        transform: scale3d(.97, .97, .97);
    }

    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

.bounceIn {
    animation-name: bounceIn;
}

@keyframes bounceInDown {

    from,
    60%,
    75%,
    90%,
    to {
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        transform: translate3d(0, -3000px, 0);
    }

    60% {
        opacity: 1;
        transform: translate3d(0, 25px, 0);
    }

    75% {
        transform: translate3d(0, -10px, 0);
    }

    90% {
        transform: translate3d(0, 5px, 0);
    }

    to {
        transform: none;
    }
}

.bounceInDown {
    animation-name: bounceInDown;
}

/* ----------------------------------- */
.emptySpace25 {
    height: 25px;
}

.simple-article {
    color: #7b7b7d;
}

.simple-article p {
    margin-bottom: 30px;
    letter-spacing: 0.2px;
}

.simple-article p:last-child {
    margin-bottom: 0;
}

.normall {
    font-size: 15px;
    line-height: 26px;
}

/* ---------------- */
.simple-article br {
    line-height: 1em;
}

.simple-article h1,
.simple-article h2,
.simple-article h3,
.simple-article h4,
.simple-article h5,
.simple-article h6 {
    margin-bottom: 10px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a span {
    font-family: "Open Sans" !important;
    font-size: 15px !important;
    line-height: 18px !important;
    font-weight: 400 !important;
    color: #8e8d8d !important;
    text-transform: initial;
}


.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #ddd !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    background-color: #fff !important;
    border-color: #fff !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #FFF;
    border-color: #fff !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    line-height: 12px;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    padding: 24px 26px !important;
}

.vc_tta-panel-body {
    font-size: 15px;
    line-height: 26px;
}

.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
    border-radius: 0 !important;
    background-color: #FFF !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active>a {
    border-bottom: 3px solid #FB4106 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #fff !important;
}

.wpb-js-composer .tabs_elements_area .product_description.vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a:before {
    content: "";
    width: 100%;
    height: 3px !important;
    background: #4356ea;
    position: absolute;
    left: 0px;
    top: -1px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border: none !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
    border: none !important;
}

.float-right {
    float: right;
}

.service-right-img {
    margin-left: 10px;
}

.mob_back {
    background: #AA855B;
    padding: 49px 0;
}

.mob_back p {
    color: #fff;
}

.soft_sec {
    padding-top: 49px;
    padding-bottom: 49px;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #fff !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border: 1px solid #fff !important;
}

.mob_back,
.soft_sec,
.web_desg_sec,
.web_apps_sec,
.cms_dev_sec,
.seo_smo_sec2,
.ecomm_sec,
.web_host_sec {
    background: #FB4106;
}

.web_desg,
.seo_smo_sec {
    background: #FB4106;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: #fff !important;
}

.vc_column_container.addition_info {
    padding: 15px !important;
}

.vc_column_container.addition_info_about {
    padding: 15px !important;
}

/* Default: hide arrow on desktop */
.vc_tta-panel-title a::after {
    content: "";
    display: none;
}

.service-detail {
    padding-top: 26px
}

.service-detail-cont-p {
    padding-bottom: 52px;
}

.service-detail-cont-para {
    padding-bottom: 35px;
}

.service-detail-cont-h2 {
    font-size: 20px;
    font-weight: 800 !important;
}

.service-detail-cont-h3 {
    /* padding: 30px 0 0; */
    font-size: 22px;
    line-height: 32px;
    font-family: "Open Sans";
}

.service-detail-cont-h5 {
    font-family: "Open Sans";
}

.service-detail-container {
    padding-top: 40px;
    padding-bottom: 40px;
}

.service-detail-container-2 {
    margin-bottom: -90px;
    padding-top: 49px;
    padding-bottom: 49px;
}

.service-detail-container-3 {
    border-top-width: 49px;
    padding-bottom: 49px;
    padding-top: 49px;
}

.service_list_paragraph {
    color: #FFF;
    padding: 10px 0 10px 0;
}

ul.service_list_benefits {
    color: white;
    list-style: none;
    padding: 0 0 0 20px;
}

ul.service_list_benefits li::before {
    content: "✓ ";
}

ul.service_list_industry {
    list-style: none;
    color: #7b7b7d;
}

ul.service_list_grey {
    color: #7b7b7d;
    /* padding: 10px 0 0 25px; */
}

ul.service_list_grey li,
ul.service_list_industry li {
    width: 33.3%;
    float: left;
    font-size: 15px;
}

ul.service_list_industry li::before {
    content: "➜ ";
}

ul.service_list {
    color: white;
}

ul.service_list li {
    font-size: 15px;
}



.service-detail-heading-points {
    font-size: 17px;
    font-weight: 700;
    margin-top: 10px;
}

.service-paragraph {
    padding: 10px 0 10px 0;
    clear: left;
}

.service-detail-heading-2 {
    font-family: "Open Sans";
    line-height: 40px;
    font-size: 30px;
}